export async function onRequestDelete(context: RequestContext) {
  await context.data.prisma.etStrike.delete({
    where: {
      id: context.params.id as string,
    },
  });

  return new Response(null, {
    status: 204,
  });
}
